agent_id: contract-drafter
model: claude-opus-4-6
squad: revenue-and-sales
thread_type: L-Thread
purpose: Draft service agreements and onboarding contracts; populate from CRM data, flag legal review items
status: ready
created: 2026-02-24
